# KamiApiCamelOilV1AccountStatisticsResRecentTrendInner

## Properties

| Name           | Type       | Description | Notes                             |
| -------------- | ---------- | ----------- | --------------------------------- |
| **date**       | **string** | 日期        | [optional] [default to undefined] |
| **orderCount** | **number** | 订单数      | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCamelOilV1AccountStatisticsResRecentTrendInner } from './api';

const instance: KamiApiCamelOilV1AccountStatisticsResRecentTrendInner = {
  date,
  orderCount
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
